Bug 1409379 - Drops core on startup
Summary: Drops core on startup
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sakura (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-01 13:11 UTC by Bob Hepple
Modified: 2018-05-07 04:14 UTC (History)
2 users (show)

Fixed In Version: sakura-3.5.0-1.fc28 sakura-3.5.0-1.fc26 sakura-3.5.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-07 01:59:45 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bob Hepple 2017-01-01 13:11:27 UTC
Description of problem:
Drops core on startup. Fresh install on up to date system.

Version-Release number of selected component (if applicable):
sakura-3.2.0-2.fc24.x86_64

How reproducible:
100%

Steps to Reproduce:

run sakura from the command-line

Actual results:
0 23:09 ~/ $ sakura
Segmentation fault (core dumped)

Expected results:


Additional info:

Comment 1 Fedora End Of Life 2017-07-26 00:09:17 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Bob Hepple 2017-07-27 01:58:27 UTC
Verified on an up to date F25 under i3wm

Comment 3 Vasiliy 2017-08-02 23:46:23 UTC
Same problem, Fedora 25, openbox, segmentation fault on startup of sakura

Comment 4 Bob Hepple 2017-08-03 00:07:04 UTC
Same problem with F26: sakura-3.2.0-3.fc26 under i3wm

Comment 5 Fedora Update System 2018-04-24 23:03:05 UTC
sakura-3.5.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-21d6e4debb

Comment 6 Fedora Update System 2018-04-24 23:03:23 UTC
sakura-3.5.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e165397a75

Comment 7 Fedora Update System 2018-04-24 23:03:35 UTC
sakura-3.5.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d9dcb0442

Comment 8 Fedora Update System 2018-04-25 19:43:14 UTC
sakura-3.5.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e165397a75

Comment 9 Fedora Update System 2018-04-25 20:10:46 UTC
sakura-3.5.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d9dcb0442

Comment 10 Fedora Update System 2018-04-26 04:52:13 UTC
sakura-3.5.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-21d6e4debb

Comment 11 Fedora End Of Life 2018-05-03 08:30:38 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 12 Fedora Update System 2018-05-07 01:59:45 UTC
sakura-3.5.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-05-07 03:37:42 UTC
sakura-3.5.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-07 04:14:54 UTC
sakura-3.5.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.